View Issue Details

IDProjectCategoryView StatusLast Update
0004537Kali Linux[All Projects] General Bugpublic2018-02-13 12:44
ReporterkigotaiAssigned To 
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionno change required 
Product Version2018.1 
Target VersionFixed in Version 
Summary0004537: Error in upgrading Kali to run on Windows
DescriptionGot through the install once I watched the video but in spite of using code from the 18.1 update to update from an older version I still get an error for the update because of the key.
Steps To ReproduceGo through video for installing Kali on Windows 10 Ubuntu instance. Error occurs when trying to use apt update.
Additional InformationPlease see screen shot.

Relationships

related to 0004514 resolvedrhertzog apt-get update invalid signatures 

Activities

kigotai

2018-02-12 01:24

reporter  

kigotai

2018-02-12 01:33

reporter   ~0008655

ALo when trying to correct key errors get...

--2018-02-11 18:31:24-- https://archive.kali.org/archive-key.asc
Resolving archive.kali.org (archive.kali.org)... 192.99.45.140
Connecting to archive.kali.org (archive.kali.org)|192.99.45.140|:443... connected.
ERROR: The certificate of 'archive.kali.org' is not trusted.
ERROR: The certificate of 'archive.kali.org' hasn't got a known issuer.
ERROR: The certificate of 'archive.kali.org' was signed using an insecure algorithm.

rhertzog

2018-02-12 10:12

administrator   ~0008660

Please see instructions in https://bugs.kali.org/view.php?id=4514 to fix the issue. Also if wget complains, you can use http instead of https. Or add --no-check-certificate. Or install the ca-certificates package.

This is not a support forum please ask for help on support forums instead of opening invalid bug reports. TIA.

kigotai

2018-02-13 01:03

reporter   ~0008663

Ouch Damn Dude. I did search to see if someone had the same exact bug. To me they did not. Out of the stuff you sent I finally found the right combination to get your stuff to work. Thanks for your help but can you give me a bit if a break next time? You hurt all 3 of my last feelings.

Issue History

Date Modified Username Field Change
2018-02-12 01:24 kigotai New Issue
2018-02-12 01:24 kigotai File Added: kali_windows_upgrade_erro.png
2018-02-12 01:33 kigotai Note Added: 0008655
2018-02-12 10:12 rhertzog Assigned To => rhertzog
2018-02-12 10:12 rhertzog Status new => closed
2018-02-12 10:12 rhertzog Resolution open => no change required
2018-02-12 10:12 rhertzog Note Added: 0008660
2018-02-13 01:03 kigotai Status closed => feedback
2018-02-13 01:03 kigotai Resolution no change required => reopened
2018-02-13 01:03 kigotai Note Added: 0008663
2018-02-13 12:43 g0tmi1k Relationship added related to 0004514
2018-02-13 12:44 g0tmi1k Assigned To rhertzog =>
2018-02-13 12:44 g0tmi1k Status feedback => closed
2018-02-13 12:44 g0tmi1k Resolution reopened => no change required